package com.lightinit.hsdatashow.dictionary;

import java.util.LinkedHashMap;

public class DicToPicType {
    public static final String ZONG = "总用水";
    public static final String FEINONG = "非农用水";

    private static DicToPicType instance = null;
    private static LinkedHashMap<String, String> dicMap = null;

    private DicToPicType(){
        dicMap = new LinkedHashMap<String, String>();
        dicMap.put(ZONG, ZONG);
        dicMap.put(FEINONG, FEINONG);
    }

    public static DicToPicType getInstacne(){
        if (instance == null)
        {
            instance = new DicToPicType();
        }
        return instance;
    }

    public LinkedHashMap<String, String> getDicMap() {
        return (LinkedHashMap<String, String>)dicMap.clone();
    }

}
